<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.load.kotlin.incremental.IncrementalPackageFragmentProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.kotlin.incremental.IncrementalPackagePartProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.load.kotlin.incremental.IncrementalPackageFragmentProvider IncrementalPackageFragmentProvider(java.util.Collection&lt;? extends org.jetbrains.kotlin.psi.KtFile&gt;, org.jetbrains.kotlin.descriptors.ModuleDescriptor, org.jetbrains.kotlin.storage.StorageManager, org.jetbrains.kotlin.modules.TargetId)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
